# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_001_10.AdviceType1Code

Packages that use AdviceType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of AdviceType1Code in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as AdviceType1Code
Modifier and Type
Field
Description
`protected AdviceType1Code`
AdviceType1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return AdviceType1Code
Modifier and Type
Method
Description
`static AdviceType1Code`
AdviceType1Code.`fromValue(String v)`
`AdviceType1Code`
AdviceType1Choice.`getCd()`
Gets the value of the cd property.
`static AdviceType1Code`
AdviceType1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AdviceType1Code[]`
AdviceType1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type AdviceType1Code
Modifier and Type
Method
Description
`void`
AdviceType1Choice.`setCd(AdviceType1Code value)`
Sets the value of the cd property.